GETFB(1)

NAME
getfb - display an RLE file on a BRL libfb frame buffer.

SYNOPSIS
getfb [ -d ] [ infile ]

DESCRIPTION
This program displays an RLE(5) file on any frame buffer supported by the BRL libfb. The option -d prints the image header information and turns on debugging of the RLE file. All of the RLE opcodes will be printed as they are read from the input file. If an input rlefile is not specified, input will be taken from standard input.

SEE ALSO
urt(1), RLE(5).

AUTHOR
Paul Stay, Ballistic Research Laboratory.

LIMITATIONS
Will only display images up to 1024 pixels wide. Will not display black and white (single channel) images correctly. Ignores color map in RLE file.